Mitkä ovat Skypen järjestelmävaatimukset?

Mac
Linux
Windows

Jotta voit käyttää Skypea, tarvitset tietyt perusasiat, kuten internet-yhteyden (laajakaista on paras), kaiuttimet ja mikrofonin (useimmissa matkapuhelimissa ja tietokoneissa valmiina), kameran näköpuheluja varten (useimmissa matkapuhelimissa ja tietokoneissa valmiina) sekä tietysti Skype-sovelluksen käyttämääsi laitteeseen.

Seuraavassa on kuvattu Skypen järjestelmävaatimukset eri käyttöjärjestelmissä. Varmista, että käyttöjärjestelmäsi täyttää nämä vaatimukset ja että se on ajan tasalla. Varmista myös, että valmistajan uusimmat laiteohjaimet on asennettu, ennen kuin lataat Skypen uusimman version.


Skype tietokoneille

Skypen Windows-versio
Versio

Windows XP SP3 (vain 32-bittinen versio)♦
Windows Vista
Windows 7 (32- ja 64-bittisten versioiden tuki)*
Windows 8
Windows 8.1

Prosessori Vähintään 1 GHz
RAM Vähintään 512 Mt
Muut ohjelmistot DirectX v9.0 tai uudempi

 * Jos käytössäsi on Windows 7 (SP1), päivitä Internet Explorer -selain versioon 11.
♦ Jos käytössäsi on Windows XP SP3, varmista, että käytät Internet Explorer 8:aa tai uudempaa.
 

 
Uuden Windowsin Skype
Versio Windows 8 *♦
Windows 8.1
Prosessori 1,9 GHz:n neliydin prosessori
RAM Vähintään 1 Gt

* Jos käytössäsi on Windows 8, uusin Windowsin Skype-versio, jonka voit ladata, on uuden Windowsin Skype 1.9. Paras käyttökokemus saadaan päivittämällä Windows 8.1:een.
♦ Jos käytössäsi on Windows 8 Enterprise N tai KN, katso tätä ohjetta.
Mac
Versio Mac OS X 10.5 Leopard (Intel-prosessorissa) tai uudempi*
Prosessori Vähintään 1 GHz:n Intel-prosessori (Core 2 Duo)
RAM Vähintään 1 Gt
Muut ohjelmistot QuickTimen uusin versio

*Jotta voit käyttää Skypen uusinta Mac-versiota (Skype 7.0 -versiota), tarvitset Mac OS X 10.9 -version tai uudemman.

Linux
Versio Ubuntu 10.04+
Debian 6.0+
Fedora 16+
OpenSUSE 12.1+
Prosessori Vähintään 1 GHz
RAM Vähintään 256 Mt
Muut ohjelmistot

Qt 4.6
D-Bus 1.0.0
libasound 1.0.18
Pulse Audio 1.0 (pakollinen, paras käyttökokemus saadaan Pulse Audio 4.0:lla)
BlueZ 4.0 (suositus)

 

Skype matkapuhelimille


Windows Phone
Versio Windows Phone 8
Windows Phone 8.1
Laitteet Valmistajan mukaan
Android
Versio Android OS 2.3 ja uudempi*
Laitteet Valmistajan mukaan♦
Vapaa tila Vähintään 27 Mt

* Jotta voit käyttää Skypen Android-versiota (Skype 5), tarvitset Android OS -version 4.0 tai uudemman. Jos käytössäsi on Android OS 2.3 tai uudempi, voit käyttää Skype 4:n Android-versiota.
♦Sinun on myös tiedettävä, minkätyyppinen suoritin laitteessa on. Jos et ole varma, tarkista laitteen käyttöopas tai ota yhteyttä sen valmistajaan. Seuraavien suorittimien tiedot:

  • ARMv7-suorittimet (tai sen lisäosien suorittamiseen pystyvät suorittimet): Täysi Skype-tuki.
  • ARMv6-suorittimet: Skypea voi käyttää näissä laitteissa, mutta näköpuheluja ei tueta. Esimerkkejä ARMv6-suoritinlaitteista: Samsung Galaxy Ace, HTC Wildfire.
iOS
Versio iOS5 tai uudempi*
 
Laitteet iPhone 4
iPhone 4s
iPad 2
iPad Air
iPad Mini
iPhone 5
iPhone 5c
iPhone 5s

*Uusimman Skypen iOS-version (Skype 5) käyttäminen edellyttää iOS7:ää tai uudempaa. Jos käytössäsi on iOS 5 tai iOS 6, voit käyttää Skypen iOS 4.17.3 -versiota (iPhonessa) tai Skype 4.18 -versiota (iPadissä).

Vastasiko tämä kysymykseesi?

Kiitos palautteestasi

Kiitos palautteestasi

Kiitos palautteestasi! Jos kaipaat muita neuvoja, voit aina hakea tai lukea vastauksia kysymyksiin Skype-yhteisössä.

Miksi tästä ei ollut apua?

Kerro, miksi meistä ei ollut tänään apua

Tärkeää: Älä kirjoita yllä olevaan kenttään mitään henkilökohtaisia tietoja (kuten Skype-nimeä, sähköpostiosoitetta, Microsoft-tiliä, salasanaa tai oikeaa nimeä tai puhelinnumeroa).

Lähetä

Jaa tämä artikkeli